status)virtual_account_alias.curl --location --request GET 'https://sandbox.fidi.money/fidix/v1/accounts/link-bank-account?account_id=123e4567-e89b-12d3-a456-426614174000&alias=9000100000000000012&bank_sponsor=INTERNACIONAL&limit=10&offset=0&order=ASC&status=ACTIVE' \
--header 'x-api-key: {{x-api-key}}' \
--header 'x-api-key: {{apikey}}' \
--header 'traceparent: 00-abcdef1234567890abcdef1234567890-1234567890abcdef-01' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"account_id": "d311dc99-a28e-4cf2-8ae9-138e4c9d8456",
"bank_account_number": "123456789",
"bank_sponsor": "BANK-X",
"virtual_account_alias": "8000000000000000003",
"status": "ACTIVE",
"created_at": "2026-02-27T14:30:00.96818Z",
"activated_at": "2026-02-27T14:30:00.976696Z"
},
{
"account_id": "eb0d8417-7ee8-48c3-88fe-a99b4b1fbbd2",
"bank_account_number": "9044504",
"bank_sponsor": "INTERNACIONAL",
"virtual_account_alias": "901000000016",
"status": "ACTIVE",
"created_at": "2026-03-05T12:31:08.317306Z",
"activated_at": "2026-03-05T12:31:09.737386Z"
}
],
"metadata": {
"limit": 20,
"offset": 0,
"total": 2,
"has_next": false,
"has_prev": false,
"total_pages": 1
}
}